# Uses of Class
org.eclipse.team.core.ProjectSetCapability

Packages that use ProjectSetCapability
Package
Description
org.eclipse.team.core
Application programming interfaces for defining and working with repository providers.

## Uses of ProjectSetCapability in org.eclipse.team.core

Methods in org.eclipse.team.core that return ProjectSetCapability
Modifier and Type
Method
Description
`ProjectSetCapability`
RepositoryProviderType.`getProjectSetCapability()`
Answers an object for serializing and deserializing of references to projects.
Methods in org.eclipse.team.core with parameters of type ProjectSetCapability
Modifier and Type
Method
Description
`static void`
ProjectSetCapability.`ensureBackwardsCompatible(RepositoryProviderType type, ProjectSetCapability capability)`
Ensure that the provider type is backwards compatible by passing the project set serializer to the type if a serializer is registered.